opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - o -

- operator!=() : cv
- operator&() : cv
- operator*() : cv
- operator+() : cv
- operator-() : cv
- operator/() : cv
- operator<() : cv
- operator<<() : cv
- operator<=() : cv
- operator==() : cv
- operator>() : cv
- operator>=() : cv
- operator^() : cv
- operator|() : cv
- operator~() : cv